couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nsla...@apache.org
Subject svn commit: r659699 - in /incubator/couchdb/trunk: README configure.ac
Date Fri, 23 May 2008 22:47:23 GMT
Author: nslater
Date: Fri May 23 15:47:21 2008
New Revision: 659699

URL: http://svn.apache.org/viewvc?rev=659699&view=rev
Log:
downgraded required Erlang to R11B

Modified:
    incubator/couchdb/trunk/README
    incubator/couchdb/trunk/configure.ac

Modified: incubator/couchdb/trunk/README
URL: http://svn.apache.org/viewvc/incubator/couchdb/trunk/README?rev=659699&r1=659698&r2=659699&view=diff
==============================================================================
--- incubator/couchdb/trunk/README (original)
+++ incubator/couchdb/trunk/README Fri May 23 15:47:21 2008
@@ -45,7 +45,7 @@
 
 You will need the following installed:
 
- * [Erlang OTP][09] (>=R12B) (required)
+ * [Erlang OTP][09] (>=R11B) (required)
  * [ICU][10] (required)
  * [Mozilla SpiderMonkey][11] (required)
  * [GNU Make][12] (required)

Modified: incubator/couchdb/trunk/configure.ac
URL: http://svn.apache.org/viewvc/incubator/couchdb/trunk/configure.ac?rev=659699&r1=659698&r2=659699&view=diff
==============================================================================
--- incubator/couchdb/trunk/configure.ac (original)
+++ incubator/couchdb/trunk/configure.ac Fri May 23 15:47:21 2008
@@ -104,8 +104,8 @@
     AC_MSG_ERROR([Could not find the `erl' executable. Is Erlang installed?])
 fi
 
-if test $(${ERL} -version 2>&1 | sed "s/[[^0-9]]//g") -le 560; then
-    AC_MSG_ERROR([The installed Erlang version is less than 5.6.0 (R12B).])
+if test $(${ERL} -version 2>&1 | sed "s/[[^0-9]]//g") -le 550; then
+    AC_MSG_ERROR([The installed Erlang version is less than 5.5.0 (R11B).])
 fi
 
 AC_PATH_PROG([ERLC], [erlc])



Mime
View raw message